/* 調整用スタイル */
/* [広告]トップバナー */
#top-banner-section {
  margin-top:30px;
}
#top-banner-section ul.ad-top-banner-list {
}

#top-banner-section .ad-top-banner-list>div {
/*  background-color: #dddddd; */
  box-shadow: 0px 0px 2px 1px rgba(200,200,200,0.3);
  margin: 10px auto;
}

@media screen and (min-width:480px) { 
.ad-top-banner-list{width:480px;margin:0 auto}
.ad-top-banner-list:after{    content: "";
    clear: both;
    display: block;}
 #top-banner-section .ad-top-banner-list>div {float:left;margin:10px} 
}

/*[広告]中面のYDNレクタングル*/

.leaf #contents-bottom .middle-banner {
  margin-top: 20px;
}

/*[広告]フォトレクタングル*/
.leaf #sp_ad_unit_photo_rec div {
  margin: 10px auto;
}
/*[広告]ファーストレクタングル */
#sp_ad_unit_1st_rec div {
  margin: 0 auto;
}
/*[広告]ファーストレクタングル（記事詳細）*/
.leaf #sp_ad_unit_1st_rec {
  margin-top: 20px;
}
/*[広告]ファーストレクタングル（特集記事詳細）*/
.special-type-a #sp_ad_unit_1st_rec {
  margin-top: 20px;
}
/* [広告]ファーストレクタングル（記事詳細高校野球イニング速報） */
.leaf.hsbp #sp_ad_unit_1st_rec {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* topページ bx-slider調整 */
#pr-section.bx-slider-container ul li,
#movie-section.bx-slider-container ul li,
#webphoto-section.bx-slider-container ul li {
  display:none;
}
#pr-section.bx-slider-container .bx-viewport ul li,
#movie-section.bx-slider-container .bx-viewport ul li,
#webphoto-section.bx-slider-container .bx-viewport ul li {
  display:block !important;
}

/* pressoスタイル */

.presso #original-feature-menu {
  background-color: #ecd6c4;
}

.presso .subtitle{
font-size: 1.6rem;
font-weight:bold;
margin-bottom:20px;
background-color: #ecd6c4;
padding:10px;
}

.presso #toggle-menu dt{
  background-color: #ecd6c4;
}
/* presso店舗一覧 */
.presso .presso-shops {
}
.presso .presso-shops .shop-list-container{
  margin:0 8px;
}
.presso .presso-shops .section-title {
  margin: 1.0rem 0;
  padding: 0 0 0 10px;
  font-size: 1.75rem;
  #background-color: #F5EAE1;
  border-left: 10px solid #ecd6c4;
}

.presso .presso-shops ul.shop-list {
  display:-webkit-box;
  display:-ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;
  margin-bottom: 30px;
}
.presso .presso-shops ul.shop-list li {
  width:100%;
  min-height: 90px;
  border-bottom: solid 1px #dddddd;
}
.presso .presso-shops ul.shop-list li:nth-of-type(1) {
  border-top: solid 1px #dddddd;
}

/*
.presso .presso-shops ul.shop-list li:hover {
  background-color: #F9F2ED;
}
*/

.presso .presso-shops ul.shop-list li .shop-item {
  display:block;
  padding: 8px 0;
}
.presso .presso-shops ul.shop-list li a {
  color: #930000;
}
.presso .presso-shops ul.shop-list li .img-container {
  height:100%;
  float:right;
}
.presso .presso-shops ul.shop-list li img.shop-image {
  width: 80px;
  padding: 0 0 0 8px;
}
.presso .presso-shops ul.shop-list li .title-container{
  height:100%;
  overflow:hidden;
}
.presso .presso-shops ul.shop-list li .title {
  font-weight:normal;
  font-size:1.5rem;
}

.presso .presso-shops ul.shop-list li .icon-container {
  margin-top:8px;
}
.presso .presso-shops ul.shop-list li img.icon {
  width: 90px;
  margin-right:5px;
  float:left;
}
/* presso 店舗詳細 */
.presso .presso-shop-detail {
  padding: 0 8px;
}
.presso .presso-shop-detail .shop-detail-header-container{
  margin-bottom: 8px;
}
.presso .presso-shop-detail .shop-detail-field-list-container{
  margin-bottom: 20px;
}
.presso .presso-shop-detail .section-contents{
    margin-left:0.5rem;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    text-align: justify;
    font-size:1.5rem;
}
.presso .presso-shop-detail .section-contents a {
  color: #930000;
}
.presso .presso-shop-detail .section-contents a:hover {
  text-decoration: underline;
}
.presso .presso-shop-detail .icon-list img {
  width: 140px;
  margin: 8px 2px 0 2px;
}
.presso .presso-shop-detail .shop-img {
  margin:0 8px;
  text-align:center;
}
.presso .presso-shop-detail .presso_shop_map {
  /*
  width:300px;
  height:350px;
  */
  max-width:400px;
  border: 1px solid #ecd6c4;
  margin:auto;
  overflow:hidden;
  text-align:center;
}
.presso .presso-shop-detail .presso_shop_map iframe {
  max-width:100%;
  vertical-align:bottom;
}

/* 選挙開票用 */
h2.senkyoname{text-align:center;padding:10px;color:#366;font-size:22px}
table#kaihyou2{padding:10px;width:100%;border: none;}
table#kaihyou2 td{border:1px solid #ccc;padding:3px 5px;text-align:center}
table#kaihyou2 td span{font-size:100%;}
span.tou{color:#f00}
#teisuu{text-align:center;padding:5px;color:#fff;background:#366;font-weight:bold}

/* 選挙インデックス用 */
table.electiontable th{padding:2px;vertical-align: middle;}
table.electiontable td {padding:2px;vertical-align: middle;}
table.electiontable tr {text-align: center;}

/* 選挙アンケート用 */
.shigienq table {table-layout: auto;border-collapse: collapse;}
.shigienq td {border: solid 1px #cccccc;padding: 4px;}
.shigienq td.name {background-color:#def1e2;font-size: large;padding: 5px 0 5px 10px;}
.shigienq td.komoku {background-color:#f7fcff;width: 160px;padding: 0px 8px 0px 8px;text-align: center;}
.shigienq td.iken {padding: 8px 8px 8px 8px;}
ul#q-list{text-align:center;}
#q-list li{background-color:#def1e2; display:inline-block; font-weight:bold; border: 1px solid; width: 14%;}
#q-list a{ display:block;padding:0;}

/* とちぎのフードコート用 */
table.foodcourttable th{padding:2px;vertical-align: middle;}
table.foodcourttable td {padding:2px;vertical-align: middle;}
table.foodcourttable tr {text-align: left;}

/* 特集B */
.info-summary {
  font-size: 1.4rem;
  padding: 5px;
}

/* トップアイコンタイル */
.toptile table{margin:30px auto 10px auto;width:90%}
.toptile td{width:25%;text-align:center;font-size:1.3rem}
.toptile a{color:#43944b;}
.toptile img{width:60px;margin:3px}

/* pressoスタイル */

.book #original-feature-menu {
  background-color: #BDD0E6;
}

.book .subtitle{
font-size: 1.6rem;
font-weight:bold;
margin-bottom:20px;
background-color: #BDD0E6;
padding:10px;
}

.book #toggle-menu dt{
  background-color: #BDD0E6;
}

.book .company-menu {
    margin: 10px 0 0 0;
    width: 100%;
}
.book .company-menu ul li {
    border-top: 1px solid #fff;
}
.book .company-menu ul li a {
    padding: 1em 10% 1rem 4%;
    display: block;
    width: 100%;
    background-color: #BDD0E6;
    font-size: 1.4rem;
    line-height: 1.4;
    position: relative;
}

.book #original-feature-list .thumb,
.book .article-category-list .thumb {
  text-align:center;
}

.book #original-feature-list .thumb img,
.book .article-category-list .thumb img {
  width: auto !important;
}

/* トップページボトムリンクバナー */
#top-bottom-textlink{margin:30px 10px 0 10px}
#top-bottom-textlink a{padding:0 10px;font-size:13px}
#top-bottom-textlink a:hover{background:#C7E2C8}

div#top-bottom-link{margin:20px auto 0 auto}
#top-bottom-link a{display:block;width:100px;height:50px;margin:3px;float:left;text-align:center;overflow:hidden}
#top-bottom-link a img{max-width:100px}

/* MovemateCSS */

.movemate .movemate-main-title{
color:#000;padding:10px;font-size:18px;margin:0 auto;font-weight:bold
}

.movemate .movemate-pubarea{
margin:0 auto 10px;font-size:14px
}

.movemate .movemate-pubdate{
margin-left:10px;font-size:14px
}

.movemate .movemate-autherimage{
width:40px;height:40px;border-radius:50% 50%;border:0px solid #aaa
}

.movemate .mvideo {
margin:0 auto
}
.movemate .mvideo iframe {
width:100%;
}

.movemate .movemate-movearea{
background:#000;padding:0;text-align:center
}

.movemate .ovideo {
margin:0 auto;
}

.movemate .mm-kanren ul li{padding:5px 0}
.movemate .mm-kanren ul li .text:after{content: "";    clear: both;    display: block;}
.movemate .mm-kanren ul li{border-bottom:1px solid #ddd;background:#fafafa}
.movemate .mm-kanren ul li .thumb{width:100px;height:100px;overflow:hidden;text-align:center;margin:0;background-position:50% 50%;background-size:cover;float:left;margin-right:10px}

.movemate .mm-kanren ul li .text .title{font-size:14px;font-weight:bold;padding:0 10px}
.movemate .mm-kanren ul li:hover .text .title{text-decoration:underline}
.movemate .mm-kanren h1{text-align:center;font-size:32px;margin:0 0 30px 0}
.movemate .mm-kanren .pubdate{text-align:right;padding:0 5px 0 0;font-size:12px}

.movemate .mm-kanren-box{margin:40px auto}

.movemate span.mm-kanren-live{background:#b00;color:#fff;padding:0 5px}
.movemate span.mm-kanren-yotei{background:#369;color:#fff;padding:0 5px}

body.smtk_nofixedheader #wrapper > header {
  position: static; }
body.smtk_nofixedheader #wrapper #contents {
  padding-top: 0; }

/* new spride */
.spride #original-feature-list ul li {
    margin-right: 2%;
}

.spride .subtitle{
font-size: 1.6rem;
font-weight:bold;
margin-bottom:20px;
background-color: #369;
padding:10px;
color:#fff
}

.smtk-sns-buttons-std {
  width:100%;
  padding: 8px;
  margin-left:auto;
  margin-right:auto;
}
.smtk-sns-buttons-std:after{
  content: " ";
  display: block;
  clear: both;
}
.smtk-sns-buttons-std .sns-btn {
  display: block;
  width: 23%;
  height: 32px;
  text-align: center;
  border-radius: 3px;
  padding: 7px 0;
  float: left;
  margin-left:1%;
  margin-right:1%;
  margin-top: 0;
}
.smtk-sns-buttons-std .sns-btn:last-child {
  margin-right:0;
}
.smtk-sns-buttons-std .sns-btn img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: block;
}
.smtk-sns-buttons-std .sns-btn.btn-twitter {
  background-color:#1b95e0;
}
.smtk-sns-buttons-std .sns-btn.btn-facebook {
  background-color: #365899;
}
.smtk-sns-buttons-std .sns-btn.btn-line {
  background-color: #00b900;
}
.smtk-sns-buttons-std .sns-btn.btn-hatena {
  background-color: #1a99ce;
}

/* static pages custom */
.smtk_static_page .layout-padding {
  padding:8px;
}
.smtk_static_page h2 {
  display:block;
  font-size:2.0rem;
  line-height:1.5;
}
.smtk_static_page h2.content-title {
  border : none;
  text-shadow: 2px 2px 3px rgba(200, 200, 200, 0.3);
}
.smtk_static_page h3 {
  display:block;
  margin-top:8px;
  margin-bottom:8px;
}
.smtk_static_page h3 .title-text {
  color:#000000;
  display:block;
  font-size:1.8rem;
  line-height:1.5;
  margin-left:8px;
}
.smtk_static_page h3.section-title {
  border-left:8px solid #4AA453;
}
.smtk_static_page p {
  line-height:1.8;
}
.smtk_static_page .content_section {
  padding: 8px;
}
.smtk_static_page .static_content_body {
}
.smtk_static_page .news-list-container {
}
.smtk_static_page .news-list-container ul.news-list-simple {
}
.smtk_static_page .news-list-container ul.news-list-simple li {
  padding-bottom: 1rem;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 1rem;
}
.smtk_static_page .news-list-container ul.news-list-simple li a {
  display: -webkit-box;display: -ms-flexbox;display: flex;
  -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
  -webkit-box-align: center;-ms-flex-align: center;align-items: center;
  -ms-flex-wrap: nowrap;flex-wrap: nowrap;
  width: 100%;
  padding: 0 8px;
}
.smtk_static_page .news-list-container ul.news-list-simple li a .thumb {
  margin-right: 10px;
  width: 60px;
  min-width:60px;
  -ms-flex-negative:0;flex-shrink:0;
}
.smtk_static_page .news-list-container ul.news-list-simple li a .thumb img {
  width: 60px;
  height: 60px;
  -o-object-fit: cover; object-fit: cover;
  font-family: 'object-fit: cover;';
}
.smtk_static_page .news-list-container ul.news-list-simple li a .text {
  /*width: calc(100% - 90px);*/
  -webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;
}
.smtk_static_page .news-list-container ul.news-list-simple li a .text .title {
}
.smtk_static_page .news-list-container ul.news-list-simple li a .text .title .main {
  display:block;
  font-size: 1.6rem;
  line-height:1.5;
}
.smtk_static_page .news-list-container ul.news-list-simple li a .text .title .sub {
  display:block;
  font-size: 1.3rem;
}
.smtk_static_page .news-list-container ul.news-list-simple li a .text .date {
  text-align:right;
  margin-right:8px;
  font-size: 1.2rem;
  color:#808080;
}
.smtk_static_page .news-list-container .more {
  width:100%;
  background-color:#4AA453;
  text-align:center;
  padding-top:8px;
  padding-bottom:8px;
}
.smtk_static_page .news-list-container .more a {
  color:#ffffff;
  font-size:1.6rem;
  font-weight:800;
  text-decoration:underline;
}
.smtk_static_page ul.link-banner-list {
  text-align:center;
}
.smtk_static_page ul.link-banner-list li {
  margin-top:8px;
}
.smtk_static_page ul.link-banner-list li:first-child {
  margin-top:0;
}

.smtk_static_page ul.link-banner-list li img {
  box-shadow: 0px 0px 2px 0px #dfdfdf;
  max-width:300px;
}
.smtk_static_page ul.link-text-list li {
  font-size:1.5rem;
}
.smtk_static_page ul.link-text-list li a {
  color: #4AA453;
  text-decoration: underline;
}

/* 写真大賞など */

.photo-list {
  display:-webkit-box;
  display:-ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  
  font-size: 1.2rem;
  line-height: 1.4rem;
}
.photo-list .center {
  text-align:center;
}
.photo-list .list-item {
  margin:4px;
  box-shadow: 0 0 2px 1px rgba(150, 150, 150, 0.3);
}
.photo-list .list-item .image-area {
  margin:0 auto 4px auto;
  padding:4px;
}
.photo-list .list-item b{
  font-weight:800;
}
.photo-list.width-mid .list-item {
  width:calc( (100% - ( 8px * 3 ) ) / 3 );
}
.photo-list.width-mid .list-item.img-port .image-area {
  max-width: 80px;
}
.photo-list.width-large .list-item {
  width:calc( (100% - ( 8px * 2 ) ) / 2 );
}
.photo-list.width-large .list-item.img-port .image-area {
  max-width: 110px;
}
.photo-list.width-xlarge .list-item {
  width:calc( 90% );
}
.photo-list .list-item .list-description {
  padding-bottom:4px;
}
.photo-list .list-item .list-description .sp-line-break {
  display:block;
}

/* フォトギャラリーのスライダー */
#photo-gallery #main-photo-area .next {
  background: url(/common/soon/images/v1/common/carousel-right64_gray2.svg) no-repeat left top;
  background-size: 2.5rem;
}
#photo-gallery #main-photo-area .prev {
  background: url(/common/soon/images/v1/common/carousel-left64_gray2.svg) no-repeat left top;
    background-size: 2.5rem;
}
#todays-news-link{
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 250px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  border: 2px solid #4E9E52;
  border-radius: 10px;
  background: #4E9E52;
  color: #fff;
  transition: 0.5s;
}
#todays-news-link:hover{
  color: #4E9E52;
  background: #fff;
}
.hagu-news-link{
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none !important;
  width: 250px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  border: 2px solid #ff8800;
  border-radius: 10px;
  background: #ff8800;
  color: #fff !important;
  transition: 0.5s;
}
.hagu-news-link:hover{
  color: #ff8800 !important;
  background: #fff;
}
